/* START COLOURS */
#menu {
}
/*ul.tabs {
background: #fff;
}*/
/*.tabs span {
	background: transparent url(../images/tab-bg.png) no-repeat bottom left;
}
.tabs span span {
	background: #023469 url(../images/tab-bg.png) no-repeat bottom right;
}*/
/*.tabs .activemenuitem span {
	background: #273657;
}
.tabs .activemenuitem span span {
	background: #273657;
}*/
/*.tabs .menuitem {
	border-bottom-color: #0d64ab;
}
.tabs .activemenuitem span {
	border-bottom-color: white;
} */
.menuitem a:link, .menuitem a:visited {
	color: #000;
	border-right: 1px solid #fff;
}

.menuitem a:hover {
	text-decoration: underline;
}

.activemenuitem {
	background: #79b82f;
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;
    text-transform: uppercase;
}

.activemenuitem a:link, .activemenuitem a:visited {
	color: #505050;	
	font-weight: normal;
}

.submenubar, .tabs {
	background: #ffffff;
	border-bottom: 1px solid #e8eaf2;
	float:left;
	margin:0;
	padding:0;
	width:100%;
}

#systemheadermenu {
	background: transparent;
	float: left;
}

#systemheadermenu a:link, #systemheadermenu a:visited {
	color: #00244b;
	border: none;
    text-transform: uppercase;
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;
}


#systemheadermenu .activemenuitem a:link, #systemheadermenu .activemenuitem a:visited {
	background: #79b82f;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#systemheadermenu a:hover{
	background: #79b82f;  
	text-decoration: none;
	font-weight: normal;
	color: #ffffff;
}

#systemheadermenu .activemenuitem {
	background: #79b82f;
	border: none;
}

#systemheadersystemfunctions{
	float: none;
	clear: both;
	height: 50px;
	background: #e9e9e9;  	
    border-bottom: 1px solid #d6d9e1;
}

.objectnodeleft
{
	background: transparent url(../images/left-tab.png) no-repeat top right;
	color: White;
}
.smalltabs .menuitem span
{
	background: transparent url(../images/inactive-smalltab.png) no-repeat top left;
	border-bottom-color: #A5BFE1;
}
.smalltabs .activemenuitem span
{
	background: transparent url(../images/active-smalltab.png) no-repeat top left;
	border-bottom-color: white;
}
.smalltabs .menuitem span span
{
	background: white url(../images/inactive-smalltab.png) no-repeat top right;
	border-bottom-color: #A5BFE1;
}
.smalltabs .activemenuitem span span
{
	background: white url(../images/active-smalltab.png) no-repeat top right;
	border-bottom-color: white;
}
.smalltabs
{
	background: white url(../images/smalltabs-bg.png) repeat right;
}
/* END COLOURS */

/* START LAYOUT */
#menu
{
	clear: both;
	width: 100%;
	/*min-width: 800px;*/
}
#menulevel2, #menulevel3, #menulevel4, #menulevel5, #menulevel6, #menulevel7, #menulevel8, #menulevel9
{
	min-height: 18px;
	_height: expression(document.body.clientHeight ? "18px" : "auto"); /* simulates min-height in IE6 */
}

#systemheadermenu ul {
	list-style:none;
}
#systemheadermenu li {
      display:inline;
}

#systemheadermenu .menuitem, #systemheadermenu .activemenuitem {
	white-space: nowrap;
    float: left;
    padding: 0;
    margin: 0;
}

#systemheadermenu .menuitem a, #systemheadermenu .activemenuitem a {
	font-size: 12px;
	padding: 18px 12px 17px;
}

/*.tabs {
	clear: both;
	min-height: 10px;
	_height: expression(document.body.clientHeight ? "10px" : "auto"); /* simulates min-height in IE6 */
	/*white-space: nowrap;
	float: left;
	margin: 0px;
	padding: 0px;
	border:0px;
	width: 100%;
}
.tabs ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
	border:0px;
	margin-left: 8px;
}
.tabs li {
      display:inline;
}
.tabs span {
   float:left;
	text-decoration:none;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

.tabs span span {
	float:left;
    padding: 0;
}

.tabs .menuitem, .tabs .activemenuitem {
	min-height:16px;
	_height: expression(document.body.clientHeight ? "16px" : "auto"); /* simulates min-height in IE6 */
	/*padding: 0;
	float:left;
}*/

.submenubar ul, tabs ul {
	list-style:none;
	margin: 0;
	padding: 0;
	border: none;
}

.submenubar li, .tabs li {
      display:inline;
}

.submenubar .menuitem, .submenubar .activemenuitem {
	float:left;
	white-space: nowrap;
}
.tabs .menuitem, .tabs .activemenuitem {
	float:left;
	white-space: nowrap;
}

.submenubar .menuitem a, .tabs .menuitem a {
	text-decoration: none;
	cursor: pointer;
	padding: 17px 12px 16px;
	display: block;
	font-size: 12px;
	color: #00244b;
	border: none;
    text-transform: uppercase;
    font-family: helvetica_lt_stdbold, arial, helvetica, sans-serif;
}

.submenubar .menuitem a:hover, .submenubar .activemenuitem a {
	text-decoration: none;
	background: #79b82f;
	color: #fff;
    font-size: 12px;
    padding: 17px 12px 16px;
    
}
.tabs .menuitem a:hover, .tabs .activemenuitem a {
	text-decoration: none;
	background: #06508e;
	color: #fff;
}

/*.submenubar .activemenuitem a {
	text-decoration: none;
	cursor: pointer;
	padding: 0.4em 0.8em;
	display: block;
	font-size: 0.95em;
	color: #273657;
	background: #fff;
	border: none;
}*/

.smalltabs {
	min-height: 22px;
	_height: expression(document.body.clientHeight ? "22px" : "auto"); /* simulates min-height in IE6 */
	font-size: smaller;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
	border:0px;
	width:auto;
}

.smalltabs .menuitem span, .smalltabs .activemenuitem span {
	float:left;
	min-height:16px;
	_height: expression(document.body.clientHeight ? "16px" : "auto"); /* simulates min-height in IE6 */
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-left: 8px;
	padding-right:0px;
}

.smalltabs .menuitem span span, .smalltabs .activemenuitem span span {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	padding-left: 0px;
	padding-right: 8px;
}
.smalltabs .menuitem span span
{
    padding-top: 4px;
}
.smalltabs .activemenuitem span span
{
    padding-top: 5px;
}

.smalltabs ul
{
	list-style:none;
	margin: 0px;
	padding: 0px;
	border:0px;
	float: left;
	padding-left: 9px;
}
.smalltabs li
{
	display:inline;
}
.smalltabs span
{
	float:left;
	padding-top: 0px;
	padding-right: 8px;
	min-height:16px;
	_height: expression(document.body.clientHeight ? "16px" : "auto"); /* simulates min-height in IE6 */
}
.menuitem a, .activemenuitem a {
	text-decoration: none;
	cursor: pointer;
	display: block;
}

/*.activemenuitem a
{
	font-weight: bold;
}*/

.objectnode
{
	float: none;
}
.objectnodeleft
{
	font-weight: bold;
	float: left;
	padding-right: 20px;
	padding-left: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 2px;
}

/* Layout 3's Local menu */
/*#menupane A { padding:10px; display:block; text-decoration:none; border-bottom:1px dotted #ccc; }
#menupane UL { background:#fff; }
#menupane UL UL { margin-left:10px; }
#menupane LI UL { background:#e8e8e8; }
#menupane LI:hover {background:#ABC7E5;}
#menupane .activemenuitem a { color:#023469; font-weight:bold; }
#menupane .menuitem a { color:#023469; font-weight:normal; }
#menupane .currentmenuitem { background:#ABC7E5; }
#menupane .currentmenuitem a { color:#fff; }
#menupane .currentmenuitem .menuitem a { color:#023469; }*/